BODY
{
	padding-top: 8px;
                background: url(/CQRFiles/Templates/images//BACKGROUND_GreyTexture_1.gif);
}

DIV
{
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}

P, .tx
{
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}

INPUT
{
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}

.txs
{
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
}

.txss
{
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

a, .a
{
	color: Blue;
}

#fullcontents 
{
    margin: 0px auto;
    min-width: 600px;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 12px;
}

#pagecontents
{
        padding: 8px;
	margin: 0px auto;
        margin-top: 16px;
	width: 800px;
        background: white;
        position: relative;
        border: 5px solid black;
        
}

#standardbanner
{
	background-image: url(/CQRFiles/Templates/Images/BannerTopBurgundy.jpg);
}

#sitenamespan
{
	font-size: 32pt;
	color: white;
	font-weight: bolder;
	text-align: center;
}

.navbar
{
                padding-left: 20px;
}

A.navbarlink
{
	color: maroon;

}

.main
{
	margin: 8px;
}

.pagetitle
{
	color: Black;
}


.eventdetails
{
                background: #e1e1e0;
}

.eventdetailstitle
{
                color: #510000;
}

.eventlinks
{
	color: blue;
}


.eventpackages
{
	text-align: left;
    background: #e1e1e0;
    border: 0px solid #191970;
    padding: 0.5em;
    margin: 0.5em auto;
}

.eventpackages div
{
               color: #1F1B51;
               background: #e1e1e0;
}


.bundledisplay
{
                color: Black;
	text-align: left;
                background: #e1e1e0;
                font-weight:bolder;
                padding-top: 24px;
                padding-bottom: 24px;
                padding-left: 40px;
                padding-right: 24px;
}

.classmateheader, .classmatename, .classmatecommenttitle, .classmatesnamelink, .producttitle
{
	color: maroon;
}

.classmatespagespan
{
	margin-top: 8px;
}
